
.subMenu .items
{
  display: none;
  background-color: #212b70;
  z-index: 1000;
  position: absolute;
  padding: 5px;
  margin-top: -2px;
}

.subMenu:hover .items
{
  display: block;
}

.subMenu .items a
{
  padding: 3px 10px;
}

.subMenu .items .part > span:first-child a
{
  border: none;
}

#underbaner .subMenu .items a
{
  color: #fff;
}

.subMenu
{
    display: inline-block;
}

#underbaner .subMenu a
{
  text-decoration: none;
}

#underbaner .subMenu a:hover
{
  text-decoration: none;
}

#underbaner .subMenu .items a:hover
{
    color: #fff;
}

.subMenu:hover > a
{
  z-index: 1001;
  position: relative;
}

.subMenu a
{
  display: block;
  font-size: 13px;
  height: 20px;
  padding: 9px 14px 7px;
  text-decoration: none;
}

.subMenu a
{
  padding: 9px 12px 7px;
}

.category-level-2 a
{
  margin-left: 5px;
  font-size: 12px;
  color:#262626;

}
.category-level-1
{
  text-transform: lowercase;
}
.part
{
  float:left;
  border-left: 1px solid #ccc;
  min-width: 150px;
}

.horizontal-category-menu .first_part
{
  border-left: none !important;
}

.image_menu
{
  float:left;
}

.image_menu img
{
    margin:5px;
}

.menu-description
{
    max-width: 600px;
}

.menu-space
{
    border-bottom: 1px solid #ccc;
}

.category-big a
{
    font-size:1.6em;
}